You must pass individual tests to obtain marks.
The Mark of the Pilgrim is only given to those who pass the Trial of the Pilgrim. You must be above level 35 to take the test. And to take the Trial of the Pilgrim, visit Hermit Santiago in the Estate of Gludio. Oh, and he lives with Peter at a farm.
The Mark of Life is only given to those who pass the Testimony of Life. You must be above level 37 to take the test. To take the Test of Life, visit Master Cardien of Dion Castle Town.
And finally the Mark of the Healer is only given to those who pass the Test of the Healer. You must be above level 39 to take the test. To take the Test of the Healer, visit Priest Bandellos in the temple of Giran Castle Town.
Return